Alert Flash: IBM Notes/Domino Feature Pack 10


Today I received an Alert Flash regarding issues on IBM Notes/Domino Feature Pack 10 with the hint to stop upgrades. Currently the following issues are known:

  • (verified by L2) SMTP Mails with Umlauts broken after installing FP10                    This seems to be regression. Support is working.
  • (verified) Group iQ.Suite – Out of License because the internal product numbering has changed. The API reports a different version number.
    Before upgrade eg 9.0.1.9.0.0  => 9.0.1 FP9, after upgrade 900.0.11.0.0.0  => 9.0.1 FP10
    Group is informed and can assist. Group will provide Hotfixes of iQ.Suite (19.1.5, 20.2.3 or 20.3) soon.
  • (not yet verified) org.eclipse.core.runtime.CoreException: Plug-in http://com.ibm.domino.java .api was unable to load class http://com.ibm .domino.osgi.widgets.UpdateWidgetsTask.
    Also custom plugins are broken.
  • (not yet verified) DOTS Task is crashing during startup (OSGI Plugins disappear), s.a.a.
  • (not yet verified) Uninstall of FP10 not possible.
    From scratch reinstall required.
  • (pending) Regarding Mailsploit, the remediation will be included in an FP10 interim fix. Development working on it through SPR #JBAMATTKY3.

So it´s suggested to stop upgrading your environment at the moment.

Advertisements